@charset "UTF-8";

body {
    font-family: "微软雅黑", "microsoft yahei";
}

.header {
    height: 80px;
    width: 1000px;
    margin: 0 auto;
    line-height: 80px;
}

.header ul {
    float: right;
}

.header ul li {
    float: left;
    font-size: 18px;
    padding: 0 20px;
}

.header ul li a.active,
.header ul li a:hover {
    border-bottom: 2px solid #008de7;
    padding-bottom: 26px;
    color: #008de7
}

.banner {
    height: 640px;
    background: url("../img/slide.png") center no-repeat;
}

.banner .cont {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

.banner .cont ul {
    width: 320px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin: 220px auto 0;
}

.banner .cont ul li {
    float: left;
}

.banner .cont .btn {
    display: block;
    margin: 0 auto;
    font-size: 26px;
    color: #4286f5;
    background: url("../img/xz.png") center no-repeat;
    width: 250px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    margin-top: 20px;
    border-radius: 60px;
    overflow: hidden;
}

.banner .cont .btn:hover {
    display: block;
    margin: 0 auto;
    font-size: 26px;
    color: #4286f5;
    background: url("../img/xz2.png") center no-repeat;
    width: 250px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    margin-top: 20px;
    border-radius: 60px;
    overflow: hidden;
}

.func-list {
    width: 1200px;
    margin: 20px auto 30px;
}

.func-list .func-title {
    width: 1160px;
    color: #008de7;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    padding: 0 20px;
    position: relative;
    /*border-bottom: solid #eaeaea 1px;*/
    margin: 0 0 24px;
}

.func-list .func-title i {
    position: absolute;
    width: 2px;
    height: 18px;
    background: #008de7;
    left: 0px;
    top: 19px;
}

.func-list .func-card {
    width: 263px;
    height: 175px;
    position: relative;
    float: left;
    margin: 0 60px 0 60px;
}

.func-list .func-card:nth-child(3n+1) {
    margin-right: 0;
}

/*.func-list .func-card:hover {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}*/

.func-card .bg-icon {
    position: absolute;
    left: -34px;
    top: -31px;
    display: none;
}

.func-card:hover .bg-icon {
    display: block;
}

.func-list .func-icon {
    /*position: absolute;
    left: 52px;
    top: 38px;*/
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px
}


.func-list .func-name {
    /* position: absolute;
    left: 180px;
    top: 43px;*/
    font-size: 16px;
    width: 100%;
    height: 16px;
    text-align: center;
    line-height: 16px;
    color: #272727;
    cursor: default;
}

.func-list .func-desc {
    /*position: absolute;
    left: 180px;
    top: 73px;*/
    width: 100%;
    font-size: 12px;
    height: 44px;
    color: #848484;
    overflow: hidden;
    cursor: default;
    text-decoration: none;
    text-align: center;
    line-height: 17px;
    margin-top: 10px;
}

.clear {
    clear: both;
}


.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999;
    text-align: center;
    padding: 20px 60px;
    font-size: 12px;
    line-height: 24px;
    background-color: #f2f2f2
}

.footer p {
    line-height: 20px;
}

.footer a {
    line-height: 20px;
    color: #999
}

.footer a:hover {
    color: #666
}

.banner1 {
    height: 400px;
    margin: 0 auto;
    background: url("../") center no-repeat;
}

.banner1 .cont {
    overflow: hidden;
    text-align: center;
}

.banner1 .cont h2 {
    font-size: 40px;
    font-weight: lighter;
    margin-top: 165px;
    margin-bottom: 60px;
    color: #fff;
}

.banner1 .cont .btn {
    display: block;
    font-size: 21px;
    color: #4286f5;
    background: #fff;
    line-height: 70px;
    width: 200px;
    line-height: 50px;
    border-radius: 70px;
    margin: 300px auto 0;
}

.QQ {
    text-align: center;
    padding: 120px 0;
    font-size: 18px;
    color: #333
}

.logs {
    width: 1000px;
    margin: 50px auto 80px;
    padding-top: 46px;
    padding-left: 100px;
    background: url("../") 108px top no-repeat;
}

.logs .content {
    min-height: 200px;
    width: 1000px;
    background: url("../img/line.png") 30px center repeat-y;
}

.logs .list {
    overflow: hidden;
}

.logs .list li {
    margin: 20px 0 50px;
    padding-left: 70px;
    background: url("../") 18px 2px no-repeat;
}

.logs .list li .verNum {
    width: 100px;
    text-align: center;
    margin-bottom: 20px;
}

.logs .list li .verNum strong {
    font-size: 18px;
    display: block;
}

.logs .list li .verNum span {
    font-size: 13px;
}

.logs .list li .details {
    width: 600px;
    padding: 12px 40px 16px 28px;
    line-height: 1.8;
    border: 1px solid #e3e3e3;
    border-radius: 6px;
    position: relative;
}

.logs .list li .details:before {
    position: absolute;
    left: -7px;
    top: 12px;
    content: "";
    width: 12px;
    height: 12px;
    background-color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-left: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}

.item-s {
    float: left;
    height: 80px;
    margin-top: 10px;
    margin-left: 10px;
    padding: 10px 17px;
    position: relative;
    width: 265px;
}

.item-s a {
    display: block;
    overflow: hidden;
}

.item-s:hover {
    background-color: #f2f2f2;
}

.item-s img {
    float: left;
    margin-right: 14px;
}

img {
    border: none;
    outline: none;
}

.left {
    float: left;
}

.detail .name {
    color: #333;
    width: 156px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.detail .class {
    color: #777777;
    font-size: 12px;
    width: 156px;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    margin-top: 2px;
}

.detail .score {
    background: url(../img/score_0.png) 0 0 no-repeat;
    height: 12px;
    margin-top: 3px;
    width: 55px;
}

.detail .score .points {
    background: url(../img/score_10.png) 0 0 no-repeat;
    height: 12px;
    width: 55%;
}

/*# sourceMappingURL=index.css.map */

/*反馈*/
input[type="checkbox"] {
    font-weight: 400;
    margin: 0px 6px 0 20px;
}

input[type="checkbox"]+label:before {
    display: inline-block;
    content: "";
    width: 0.6vw;
    height: 0.6vw;
    border: 1px solid #61A5FF;
    border-radius: 50%;
    margin-right: 1vw;
}

input[type="checkbox"]:checked+label:before {
    background: #61A5FF;
}

.appname {
    width: 100%;
    height: 100px;
    background: url(../img/bg-fk.png) no-repeat center;
}

.appname {
    text-align: center;
    min-width: 1140px;
    color: #fff;
    overflow: hidden;
}

.appname .name {
    font-size: 28px;
    line-height: 36px;
    margin-top: 22px;
    display: inline-block;
}

.appname .english {
    font-size: 16px;
    line-height: 20px;
    margin-top: 6px;
    display: inline-block;
}


.appname2 {
    width: 100%;
    height: 100px;
    background: url(../img/bg-fk2.png) no-repeat center;
}

.appname2 {
    text-align: center;
    min-width: 1140px;
    color: #fff;
    overflow: hidden;
}

.appname2 .name_top {
    font-size: 28px;
    line-height: 36px;
    margin-top: 22px;
    display: inline-block;
}

.appname2 .english {
    font-size: 16px;
    line-height: 20px;
    margin-top: 6px;
    display: inline-block;
}

.new_down,
.help,
.feedback,
.contactus {
    background: #f5f5f5;
    padding: 20px 0 28px 0;
}

.feedback_box.banner {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 40px
}

.feedback_box {
    border: 1px solid #ddd;
    min-height: 530px;
    background: #fff;
}

.feedback_con {
    width: 600px;
    margin: 0 auto;
    position: relative;
}

.feedback_con.center {
    text-align: center;
}

.feedback_con .contact h1 {
    padding-top: 10px;
    font-size: 18px;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 50px;
    color: #333;
    font-weight: normal;
}

.feedback_con h1 {
    padding-top: 30px;
    font-size: 18px;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 50px;
    color: #333;
    font-weight: normal;
}

.feedback_title {
    width: 100%;
    margin-top: 50px
}

.feedback_title span {
    display: block;
    text-align: center;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    color: #333;
}

.feedback_con .feedback_item {
    margin-bottom: 20px;
    width: 513px;
}

.clearfix {
    display: block;
    zoom: 1;
}

.feedback_item ul {
    width: 513px;
    height: 105px;
    overflow: hidden;
}

.feedback_item ul li {
    width: 171px;
    float: left;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-align: left;
    font-size: 16px;
    color: #666;
}

.feedback_item ul li input {
    width: 13px;
    height: 13px;
    border: 1px solid #f2f2f2;
}

.feedback_con .texterea {
    position: relative;
}

.tips,
.tips2 {
    color: #f00;
    float: left;
    font-size: 12px;
}

.feedback_con .texterea .tishi {
    display: block;
    width: 100%;
    position: absolute;
    left: 30px;
    top: 30px;
    text-align: left;
}

.feedback_con .texterea .tishi p {
    text-align: left;
    font-size: 12px;
    color: #999;
    line-height: 26px;
}

.feedback_con .texterea textarea {
    width: 580px;
    height: 200px;
    padding: 20px 30px;
    line-height: 20px;
    font-family: "微软雅黑";
    font-size: 13px;
    line-height: 24px;
    resize: none;
    border: 1px solid #e8e8e8;
}

.feedback_con .texterea p {
    width: 100%;
    text-align: right;
}

.feedback_con .texterea p {
    text-align: right;
    line-height: 30px;
    color: #666
}

.feedback_con .span_right {
    float: right;
}

.feedback_con .contact {
    text-align: left;
    margin-bottom: 30px;
    color: #999
}

.feedback_con .contact .feedback_txt {
    border: 1px solid #e8e8e8;
    height: 82px;
    line-height: 24px;
    width: 615px;
    padding-left: 25px;
}

.feedback_con .feedback_bt {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    width: 208px;
    height: 52px;
    text-align: center;
    line-height: 50px;
    background: #008de7;
    cursor: pointer;

}

.feedback_con .feedback_bt:hover {
    background: #3963ff;

}

.feedback .careful {
    font-size: 12px;
    color: #999;
    text-align: center;
    line-height: 20px;
    margin-top: 12px;
}

.banben {
    font-size: 12px;
    color: #fff;
    margin-top: 10px
}

.contactus_con {
    position: absolute;
    top: 230px;
    left: 50%;
    margin-left: -150px;
    font-size: 18px;
    color: #333;
    line-height: 50px;
}

.contactus_icon {
    width: 3px;
    height: 21px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: -5px;
}

.icon1 {
    background: #008de7;
}

.icon2 {
    background: #008de7;
}

.info {
    width: 1000px;
    margin: 40px auto 100px;
    font-size: 15px;
    overflow: hidden;
    color: #666
}

.info .fl {
    width: 50%;
}

.fl {
    float: left;
}

.info h2 {
    font-size: 18px;
    margin-bottom: 36px;
    color: #444;
}

.info p {
    line-height: 2;
    font-size: 16px;
    color: $444
}

.info .fr {
    width: 40%;
}

.fr {
    float: right;
}



/*合作*/

.pub {
    width: 950px;
    margin: 0 auto 20px;
    overflow: hidden;
}

.pubtitle {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    line-height: 2;
}

.pub p.pt {
    text-indent: 0;
    font-size: 18px;
    color: #333;
}

.pub p {
    font-size: 14px;
    line-height: 1.8;
    margin: 8px 0 5px;
    color: #666;
    text-indent: 2rem
}

.pub .session {
    margin-top: 30px;
    border: 1px solid #eee;
}

.pub .session h2 {
    font-size: 16px;
    background-color: #f7f7f7;
    font-weight: bold;
    line-height: 2;
    padding-left: 15px;
    border-bottom: 1px solid #eee;
}

.pub .session p {
    padding-left: 15px;
}

#con4 {
    width: 1170px;
    height: auto;
    margin: 0 auto;
    border: 0 solid #FFFFFF;
    overflow: hidden;
    zoom: 1;
    margin-top: 12px;
}

#con4 .con4_left {
    width: 1170px;
    height: auto;
    border: 0px solid #DDDDDD;
    overflow: hidden;
    zoom: 1;
    margin-bottom: 108px;
    margin-right: 10px;
    float: left;
    border-top: none;
}

#con4 .con4_left .left_head {
    display: block;
    height: 38px;
    line-height: 38px;
    background: #F5F5F5;
    padding: 0 10px;
    font-size: 14px;
    margin-bottom: 10px;
}

#con4 .con4_left .left_head .f3 {
    float: left;
    line-height: 38px;
    font-size: 14px;
    font-weight: bold;
    margin: 0 2px;
}

#con4 .con4_left h2 {
    color: #39B51F;
    font-size: 18px;
    margin-left: 6px;
}

#con4 .con4_left p {
    font-size: 14px;
    text-indent: 30px;
    line-height: 28px;
    color: #333333;
    margin: 10px 6px;
}

#con4 .con4_left .p_t1 {
    text-indent: 10px;
    margin-top: 24px;
}

#con4 .con4_left .pred {
    color: red;
    margin-top: -6px;
    text-indent: 10px;
}

#con4 .con4_left .pred span {
    margin-left: 4px;
}

#con4 .con4_left .pt {
    font-size: 16px;
    text-indent: 10px;
    padding-top: 26px;
}

#con4 .con4_left .p1 {
    border-bottom: 1px dashed #999999;
    padding-bottom: 36px;
    margin-bottom: 30px;
}

#con4 .con4_left .p_zy {
    color: #ED6855;
}

#con4 .con4_left .p_t2 {
    text-indent: 10px;
}

#con4 .con4_left .p_t2 strong {
    color: red;
}

.form {
    margin: 10px 0 0 50px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #444444;
}

.form tr {
    height: 40px;
}

.form .tright {
    float: right;
    line-height: 40px;
    margin-right: 12px;
    width: 125px;
}

.form input[type="text"],
.form textarea,
.form select {
    padding: 3px 0 3px 6px;
    border: 1px solid #E5E5E5;
    background: #fdfdfd;
    height: 25px;
    line-height: 25px;
}

.form input[type="text"]:hover,
.form textarea:hover,
.form select:hover {
    background: #eaf3fd;
}

.form input[type="radio"] {
    font-weight: 400;
    margin: 0px 6px 0 20px;
}

#cj1 {
    margin-left: 0;
}

.form textarea {
    height: 100px;
    padding: 5px 0 0 5px;
    margin-bottom: 4px;
    margin-top: 8px;
    line-height: 18px;
    width: 90%;
    font-size: 14px;
    font-family: 微软雅黑;
}

.form textarea.jie {
    height: 50px;
    line-height: 18px;
    font-size: 14px;
    font-family: 微软雅黑;
}

.form select {
    width: 50%;
    line-height: 16px;
}

.form span {
    color: #ADADAD;
    margin-left: 10px;
}

.fg {
    padding-top: 25px;
}

.sub {
    margin-left: 375px;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
    width: 208px;
    height: 52px;
    text-align: center;
    line-height: 50px;
    background: #008de7;
    cursor: pointer;
    font-weight: "微软雅黑"
}

.sub:hover {
    background: #3963ff;
}

input,
label {
    vertical-align: middle;
    font-weight: normal;
}

.succ {
    margin-left: 80px;
    background: url(http://cdn1.xzking.com/static/images/custom/commitsucc.png) no-repeat 20px 40px;
}

.succ i.con {
    font-size: 32px;
    color: #555555;
    font-style: normal;
    display: block;
    margin-left: 160px;
    line-height: 180px;
}